Bug 116554 - xcin.so should be installed executable
Summary: xcin.so should be installed executable
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf-le-xcin   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Leon Ho
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-23 06:54 UTC by Jens Petersen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-27 03:13:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2004-02-23 06:54:07 UTC
Description of problem:
The xcin.so dl module should be installed executable.

Version-Release number of selected component (if applicable):
0.1

How reproducible:


Steps to Reproduce:
% LANG=C ls -l /usr/lib/im/leif/xcin.so
  
Actual results:
-rw-r--r-- 1 root root   88463 Feb 17 12:37 /usr/lib/im/leif/xcin.so

Expected results:
-rwxr-xr-x 1 root root   88463 Feb 17 12:37 /usr/lib/im/leif/xcin.so

Additional info:
This recommended for rpmbuild automatic dependency generation.

Comment 1 Leon Ho 2004-02-27 03:13:12 UTC
Fixed on 0.1-5


Note You need to log in before you can comment on or make changes to this bug.